/**
 * Adobe Edge: symbol definitions
 */
(function($, Edge, compId){
//images folder
var im='images/';

var fonts = {};


var resources = [
];
var symbols = {
"stage": {
   version: "1.0.0",
   minimumCompatibleVersion: "0.1.7",
   build: "1.0.0.180",
   baseState: "Base State",
   initialState: "Base State",
   gpuAccelerate: false,
   resizeInstances: false,
   content: {
         dom: [
],
         symbolInstances: [

         ]
      },
   states: {
      "Base State": {
         "${_Stage}": [
            ["color", "background-color", 'rgba(238,238,238,1.00)'],
            ["style", "overflow", 'hidden'],
            ["style", "height", '90px'],
            ["style", "max-width", '1330px'],
            ["style", "width", '100%']
         ]
      }
   },
   timelines: {
      "Default Timeline": {
         fromState: "Base State",
         toState: "",
         duration: 0,
         autoPlay: true,
         timeline: [
         ]
      }
   }
},
"BN_BIG": {
   version: "1.0.0",
   minimumCompatibleVersion: "0.1.7",
   build: "1.0.0.180",
   baseState: "Base State",
   initialState: "Base State",
   gpuAccelerate: false,
   resizeInstances: false,
   content: {
   dom: [
   {
      boxShadow: ['',0,-1,3,0,'rgba(0,0,0,0.65)'],
      rect: ['3.1%','auto','13.5%','auto','auto','-93px'],
      source: ['50px','70px','',''],
      fill: ['rgba(0,0,0,0)','images/icon01.png','0px','0px'],
      id: 'icon01',
      sizeRange: ['70px','130px','',''],
      type: 'image',
      tag: 'img'
   },
   {
      boxShadow: ['',0,-1,3,0,'rgba(0,0,0,0.65)'],
      rect: ['20.6%','auto','13.5%','auto','auto','-93px'],
      source: ['50px','70px','',''],
      fill: ['rgba(0,0,0,0)','images/icon02.png','0px','0px'],
      id: 'icon02',
      sizeRange: ['70px','130px','',''],
      type: 'image',
      tag: 'img'
   },
   {
      boxShadow: ['',0,-1,3,0,'rgba(0,0,0,0.65)'],
      rect: ['38.1%','auto','13.5%','auto','auto','-93px'],
      source: ['50px','70px','',''],
      fill: ['rgba(0,0,0,0)','images/icon03.png','0px','0px'],
      id: 'icon03',
      sizeRange: ['70px','130px','',''],
      type: 'image',
      tag: 'img'
   },
   {
      boxShadow: ['',0,-1,3,0,'rgba(0,0,0,0.65)'],
      rect: ['55.6%','auto','13.5%','auto','auto','-93px'],
      source: ['70px','130px','',''],
      fill: ['rgba(0,0,0,0)','images/icon04.png','0px','0px'],
      id: 'icon04',
      sizeRange: ['70px','130px','',''],
      type: 'image',
      tag: 'img'
   },
   {
      boxShadow: ['',0,-1,3,0,'rgba(0,0,0,0.65)'],
      rect: ['73.1%','auto','13.5%','auto','auto','-93px'],
      source: ['70px','130px','',''],
      fill: ['rgba(0,0,0,0)','images/icon05.png','0px','0px'],
      id: 'icon05',
      sizeRange: ['70px','130px','',''],
      type: 'image',
      tag: 'img'
   },
   {
      id: 'caption_back',
      type: 'rect',
      rect: ['2%','0px','auto','auto','auto','auto']
   },
   {
      rect: ['2%','0px','95%','21px','auto','auto'],
      font: ['Trebuchet MS, Arial, Helvetica, sans-serif',[1.3,'em'],'rgba(255,255,255,1.00)','normal','none',''],
      id: 'caption',
      text: 'Sample Banner(BIG)',
      align: 'center',
      type: 'text'
   },
   {
      id: 'lead_back',
      type: 'rect',
      rect: ['2.5%','51px','auto','auto','auto','auto']
   },
   {
      rect: ['2%','55px','95%','21px','auto','auto'],
      font: ['\'ヒラギノ角ゴ Pro W3\', \'Hiragino Kaku Gothic Pro\', \'メイリオ\', Meiryo, \'ＭＳＰゴシック\', MS PGothic, sans-serif',[1,'em'],'rgba(0,0,0,1.00)','normal','none',''],
      id: 'lead',
      text: 'Edge Animateを利用したウィンドウサイズ対応バナー',
      align: 'center',
      type: 'text'
   },
   {
      id: 'logo',
      type: 'image',
      rect: ['auto','0px','43px','72px','20px','auto'],
      fill: ['rgba(0,0,0,0)','images/logo.png','0px','0px']
   }],
   symbolInstances: [
   {
      id: 'caption_back',
      symbolName: 'caption_back'
   },
   {
      id: 'lead_back',
      symbolName: 'lead_back'
   }   ]
   },
   states: {
      "Base State": {
         "${_logo}": [
            ["style", "top", '0px'],
            ["style", "right", '20px'],
            ["style", "left", 'auto'],
            ["style", "bottom", 'auto']
         ],
         "${_caption_back}": [
            ["style", "top", '-35px'],
            ["style", "left", '2%'],
            ["style", "bottom", 'auto']
         ],
         "${_icon03}": [
            ["subproperty", "boxShadow.blur", '3px'],
            ["style", "bottom", '-93px'],
            ["style", "right", 'auto'],
            ["style", "left", '38.06%'],
            ["style", "width", '13.47%'],
            ["style", "top", 'auto'],
            ["style", "min-width", '70px'],
            ["style", "max-width", '130px'],
            ["style", "height", 'auto'],
            ["subproperty", "boxShadow.offsetV", '-1px'],
            ["subproperty", "boxShadow.offsetH", '0px'],
            ["subproperty", "boxShadow.color", 'rgba(0,0,0,0.65)']
         ],
         "${_icon01}": [
            ["subproperty", "boxShadow.blur", '3px'],
            ["style", "bottom", '-93px'],
            ["style", "right", 'auto'],
            ["style", "left", '3.06%'],
            ["style", "width", '13.47%'],
            ["style", "top", 'auto'],
            ["style", "min-width", '70px'],
            ["style", "max-width", '130px'],
            ["style", "height", 'auto'],
            ["subproperty", "boxShadow.offsetV", '-1px'],
            ["subproperty", "boxShadow.offsetH", '0px'],
            ["subproperty", "boxShadow.color", 'rgba(0,0,0,0.65)']
         ],
         "${_lead}": [
            ["style", "letter-spacing", '0em'],
            ["style", "bottom", 'auto'],
            ["color", "color", 'rgba(0,0,0,1.00)'],
            ["style", "right", 'auto'],
            ["style", "left", '2%'],
            ["style", "width", '95%'],
            ["style", "top", '55px'],
            ["style", "opacity", '0'],
            ["style", "text-align", 'center'],
            ["style", "text-indent", '0%'],
            ["style", "height", '21px'],
            ["style", "font-family", '\'ヒラギノ角ゴ Pro W3\', \'Hiragino Kaku Gothic Pro\', \'メイリオ\', Meiryo, \'ＭＳＰゴシック\', MS PGothic, sans-serif'],
            ["style", "word-spacing", '0em'],
            ["style", "font-size", '1em']
         ],
         "${_icon04}": [
            ["subproperty", "boxShadow.blur", '3px'],
            ["style", "bottom", '-93px'],
            ["style", "left", '55.56%'],
            ["style", "width", '13.47%'],
            ["style", "top", 'auto'],
            ["style", "min-width", '70px'],
            ["style", "max-width", '130px'],
            ["style", "height", 'auto'],
            ["subproperty", "boxShadow.offsetV", '-1px'],
            ["subproperty", "boxShadow.offsetH", '0px'],
            ["subproperty", "boxShadow.color", 'rgba(0,0,0,0.65)']
         ],
         "${symbolSelector}": [
            ["style", "height", '90px'],
            ["style", "width", '100%']
         ],
         "${_lead_back}": [
            ["style", "top", '51px'],
            ["style", "opacity", '0'],
            ["style", "left", '2.45%']
         ],
         "${_icon05}": [
            ["subproperty", "boxShadow.blur", '3px'],
            ["style", "bottom", '-93px'],
            ["style", "left", '73.05%'],
            ["style", "width", '13.47%'],
            ["style", "top", 'auto'],
            ["style", "min-width", '70px'],
            ["style", "max-width", '130px'],
            ["style", "height", 'auto'],
            ["subproperty", "boxShadow.offsetV", '-1px'],
            ["subproperty", "boxShadow.offsetH", '0px'],
            ["subproperty", "boxShadow.color", 'rgba(0,0,0,0.65)']
         ],
         "${_caption}": [
            ["style", "letter-spacing", '0em'],
            ["style", "bottom", 'auto'],
            ["color", "color", 'rgba(255,255,255,1.00)'],
            ["style", "right", 'auto'],
            ["style", "left", '2%'],
            ["style", "width", '95%'],
            ["style", "top", '-35px'],
            ["style", "text-align", 'center'],
            ["style", "text-indent", '0%'],
            ["style", "height", '21px'],
            ["style", "font-family", '\'Trebuchet MS\', Arial, Helvetica, sans-serif'],
            ["style", "word-spacing", '0em'],
            ["style", "font-size", '1.3em']
         ],
         "${_icon02}": [
            ["subproperty", "boxShadow.blur", '3px'],
            ["style", "bottom", '-93px'],
            ["style", "right", 'auto'],
            ["style", "left", '20.56%'],
            ["style", "width", '13.47%'],
            ["style", "top", 'auto'],
            ["style", "min-width", '70px'],
            ["style", "max-width", '130px'],
            ["style", "height", 'auto'],
            ["subproperty", "boxShadow.offsetV", '-1px'],
            ["subproperty", "boxShadow.offsetH", '0px'],
            ["subproperty", "boxShadow.color", 'rgba(0,0,0,0.65)']
         ]
      }
   },
   timelines: {
      "Default Timeline": {
         fromState: "Base State",
         toState: "",
         duration: 8500,
         autoPlay: true,
         timeline: [
            { id: "eid7", tween: [ "style", "${_caption}", "top", '0px', { fromValue: '-35px'}], position: 0, duration: 750, easing: "easeOutBounce" },
            { id: "eid29", tween: [ "style", "${_caption}", "top", '-35px', { fromValue: '0px'}], position: 7000, duration: 455, easing: "easeOutCubic" },
            { id: "eid11", tween: [ "style", "${_icon01}", "bottom", '0px', { fromValue: '-93px'}], position: 1250, duration: 500, easing: "easeOutCubic" },
            { id: "eid26", tween: [ "style", "${_icon01}", "bottom", '-94px', { fromValue: '0px'}], position: 7000, duration: 455 },
            { id: "eid9", tween: [ "style", "${_icon05}", "bottom", '0px', { fromValue: '-93px'}], position: 750, duration: 500, easing: "easeOutCubic" },
            { id: "eid24", tween: [ "style", "${_icon05}", "bottom", '-94px', { fromValue: '0px'}], position: 7000, duration: 455 },
            { id: "eid8", tween: [ "style", "${_icon03}", "bottom", '0px', { fromValue: '-93px'}], position: 950, duration: 500, easing: "easeOutCubic" },
            { id: "eid27", tween: [ "style", "${_icon03}", "bottom", '-94px', { fromValue: '0px'}], position: 7000, duration: 455 },
            { id: "eid12", tween: [ "style", "${_icon02}", "bottom", '0px', { fromValue: '-93px'}], position: 1150, duration: 500, easing: "easeOutCubic" },
            { id: "eid28", tween: [ "style", "${_icon02}", "bottom", '-94px', { fromValue: '0px'}], position: 7000, duration: 455 },
            { id: "eid6", tween: [ "style", "${_caption_back}", "top", '0px', { fromValue: '-35px'}], position: 0, duration: 750, easing: "easeOutBounce" },
            { id: "eid30", tween: [ "style", "${_caption_back}", "top", '-35px', { fromValue: '0px'}], position: 7000, duration: 455, easing: "easeOutCubic" },
            { id: "eid16", tween: [ "style", "${_lead}", "opacity", '1', { fromValue: '0'}], position: 3000, duration: 500 },
            { id: "eid22", tween: [ "style", "${_lead}", "opacity", '0', { fromValue: '1'}], position: 6000, duration: 500 },
            { id: "eid21", tween: [ "style", "${_lead_back}", "opacity", '1', { fromValue: '0'}], position: 3000, duration: 500 },
            { id: "eid23", tween: [ "style", "${_lead_back}", "opacity", '0', { fromValue: '1'}], position: 6000, duration: 500 },
            { id: "eid10", tween: [ "style", "${_icon04}", "bottom", '0px', { fromValue: '-93px'}], position: 850, duration: 500, easing: "easeOutCubic" },
            { id: "eid25", tween: [ "style", "${_icon04}", "bottom", '-94px', { fromValue: '0px'}], position: 7000, duration: 455 }         ]
      }
   }
},
"BN_SMALL": {
   version: "1.0.0",
   minimumCompatibleVersion: "0.1.7",
   build: "1.0.0.180",
   baseState: "Base State",
   initialState: "Base State",
   gpuAccelerate: false,
   resizeInstances: false,
   content: {
   dom: [
   {
      rect: ['auto','auto','15.6%','auto','75%','-50px'],
      source: ['50px','70px','',''],
      fill: ['rgba(0,0,0,0)','images/icon01.png','0px','0px'],
      id: 'icon01',
      sizeRange: ['50px','70px','',''],
      type: 'image',
      tag: 'img'
   },
   {
      rect: ['auto','auto','15.6%','auto','47.5%','-50px'],
      source: ['50px','70px','',''],
      fill: ['rgba(0,0,0,0)','images/icon02.png','0px','0px'],
      id: 'icon02',
      sizeRange: ['50px','70px','',''],
      type: 'image',
      tag: 'img'
   },
   {
      rect: ['auto','auto','15.6%','auto','20.2%','-50px'],
      source: ['50px','70px','',''],
      fill: ['rgba(0,0,0,0)','images/icon03.png','0px','0px'],
      id: 'icon03',
      sizeRange: ['50px','70px','',''],
      type: 'image',
      tag: 'img'
   },
   {
      rect: ['auto','-3px','85%','21px','10%','auto'],
      font: ['Trebuchet MS, Arial, Helvetica, sans-serif',[1.3,'em'],'rgba(0,0,0,1)','normal','none',''],
      id: 'caption',
      text: 'Sample Banner(small)',
      align: 'center',
      type: 'text'
   },
   {
      id: 'lead_back_s',
      type: 'rect',
      rect: ['5%','103','auto','auto','auto','auto']
   },
   {
      rect: ['auto','26px','85%','21px','10%','auto'],
      font: ['\'ヒラギノ角ゴ Pro W3\', \'Hiragino Kaku Gothic Pro\', \'メイリオ\', Meiryo, \'ＭＳＰゴシック\', MS PGothic, sans-serif',[0.71,'em'],'rgba(0,0,0,1)','normal','none',''],
      id: 'lead',
      text: 'Eage Animateでレスポンシブなバナー作成',
      align: 'center',
      type: 'text'
   },
   {
      id: 'logo',
      type: 'image',
      rect: ['auto','auto','43px','72px','0%','0px'],
      fill: ['rgba(0,0,0,0)','images/logo.png','0px','0px']
   }],
   symbolInstances: [
   {
      id: 'lead_back_s',
      symbolName: 'lead_back_s'
   }   ]
   },
   states: {
      "Base State": {
         "${_logo}": [
            ["style", "top", 'auto'],
            ["style", "right", '0%'],
            ["style", "left", 'auto'],
            ["style", "bottom", '0px']
         ],
         "${_icon03}": [
            ["style", "top", 'auto'],
            ["style", "max-width", '70px'],
            ["style", "min-width", '50px'],
            ["style", "bottom", '-50px'],
            ["style", "height", 'auto'],
            ["style", "right", '20.23%'],
            ["style", "left", 'auto'],
            ["style", "width", '15.64%']
         ],
         "${_lead_back_s}": [
            ["style", "top", '23px'],
            ["style", "opacity", '0'],
            ["style", "left", '4.96%']
         ],
         "${_icon02}": [
            ["style", "top", 'auto'],
            ["style", "max-width", '70px'],
            ["style", "min-width", '50px'],
            ["style", "bottom", '-50px'],
            ["style", "height", 'auto'],
            ["style", "right", '47.5%'],
            ["style", "left", 'auto'],
            ["style", "width", '15.64%']
         ],
         "${_lead}": [
            ["style", "letter-spacing", '0em'],
            ["style", "right", '10%'],
            ["style", "left", 'auto'],
            ["style", "width", '85%'],
            ["style", "top", '26px'],
            ["style", "opacity", '0'],
            ["style", "text-align", 'center'],
            ["style", "text-indent", '0%'],
            ["style", "height", '21px'],
            ["style", "font-family", '\'ヒラギノ角ゴ Pro W3\', \'Hiragino Kaku Gothic Pro\', \'メイリオ\', Meiryo, \'ＭＳＰゴシック\', MS PGothic, sans-serif'],
            ["style", "word-spacing", '0em'],
            ["style", "font-size", '0.71em']
         ],
         "${symbolSelector}": [
            ["style", "height", '50px'],
            ["style", "width", '100%']
         ],
         "${_caption}": [
            ["style", "letter-spacing", '0em'],
            ["style", "right", '10%'],
            ["style", "left", 'auto'],
            ["style", "width", '85%'],
            ["style", "top", '-3px'],
            ["style", "text-align", 'center'],
            ["style", "text-indent", '0%'],
            ["style", "height", '21px'],
            ["style", "font-family", '\'Trebuchet MS\', Arial, Helvetica, sans-serif'],
            ["style", "word-spacing", '0em'],
            ["style", "font-size", '1.3em']
         ],
         "${_icon01}": [
            ["style", "top", 'auto'],
            ["style", "max-width", '70px'],
            ["style", "min-width", '50px'],
            ["style", "bottom", '-50px'],
            ["style", "height", 'auto'],
            ["style", "right", '75%'],
            ["style", "left", 'auto'],
            ["style", "width", '15.64%']
         ]
      }
   },
   timelines: {
      "Default Timeline": {
         fromState: "Base State",
         toState: "",
         duration: 5500,
         autoPlay: true,
         timeline: [
            { id: "eid32", tween: [ "style", "${_icon01}", "bottom", '0px', { fromValue: '-50px'}], position: 240, duration: 500, easing: "easeOutBounce" },
            { id: "eid52", tween: [ "style", "${_icon01}", "bottom", '-53px', { fromValue: '0px'}], position: 4000, duration: 500, easing: "easeOutCubic" },
            { id: "eid44", tween: [ "style", "${_lead_back_s}", "opacity", '1', { fromValue: '0.000000'}], position: 900, duration: 600 },
            { id: "eid46", tween: [ "style", "${_lead_back_s}", "opacity", '0', { fromValue: '1'}], position: 3000, duration: 500 },
            { id: "eid43", tween: [ "style", "${_lead}", "opacity", '1', { fromValue: '0.000000'}], position: 900, duration: 600 },
            { id: "eid45", tween: [ "style", "${_lead}", "opacity", '0', { fromValue: '1'}], position: 3000, duration: 500 },
            { id: "eid33", tween: [ "style", "${_icon03}", "bottom", '0px', { fromValue: '-50px'}], position: 0, duration: 500, easing: "easeOutBounce" },
            { id: "eid50", tween: [ "style", "${_icon03}", "bottom", '-53px', { fromValue: '0px'}], position: 4000, duration: 500, easing: "easeOutCubic" },
            { id: "eid31", tween: [ "style", "${_icon02}", "bottom", '0px', { fromValue: '-50px'}], position: 120, duration: 500, easing: "easeOutBounce" },
            { id: "eid51", tween: [ "style", "${_icon02}", "bottom", '-53px', { fromValue: '0px'}], position: 4000, duration: 500, easing: "easeOutCubic" }         ]
      }
   }
},
"caption_back": {
   version: "1.0.0",
   minimumCompatibleVersion: "0.1.7",
   build: "1.0.0.180",
   baseState: "Base State",
   initialState: "Base State",
   gpuAccelerate: false,
   resizeInstances: false,
   content: {
   dom: [
   {
      id: 'caption_centerMark',
      type: 'rect',
      rect: ['50%','0','auto','auto','auto','auto']
   }],
   symbolInstances: [
   {
      id: 'caption_centerMark',
      symbolName: 'caption_centerMark'
   }   ]
   },
   states: {
      "Base State": {
         "${symbolSelector}": [
            ["style", "height", '30px'],
            ["style", "width", '95%']
         ]
      }
   },
   timelines: {
      "Default Timeline": {
         fromState: "Base State",
         toState: "",
         duration: 0,
         autoPlay: true,
         timeline: [
         ]
      }
   }
},
"caption_centerMark": {
   version: "1.0.0",
   minimumCompatibleVersion: "0.1.7",
   build: "1.0.0.180",
   baseState: "Base State",
   initialState: "Base State",
   gpuAccelerate: false,
   resizeInstances: false,
   content: {
   dom: [
   {
      rect: ['-50%','0px','230px','30px','auto','auto'],
      borderRadius: ['0px 0px','0px 0px','9px 9px','9px 9px'],
      id: 'Rectangle3',
      stroke: [0,'rgb(0, 0, 0)','none'],
      type: 'rect',
      fill: ['rgba(164,40,40,0.95)']
   }],
   symbolInstances: [
   ]
   },
   states: {
      "Base State": {
         "${_Rectangle3}": [
            ["color", "background-color", 'rgba(164,40,40,0.95)'],
            ["style", "border-top-left-radius", [0,0], {valueTemplate:'@@0@@px @@1@@px'} ],
            ["style", "border-bottom-right-radius", [9,9], {valueTemplate:'@@0@@px @@1@@px'} ],
            ["style", "left", '-50%'],
            ["style", "width", '230px'],
            ["style", "top", '0px'],
            ["style", "border-bottom-left-radius", [9,9], {valueTemplate:'@@0@@px @@1@@px'} ],
            ["style", "height", '30px'],
            ["style", "border-top-right-radius", [0,0], {valueTemplate:'@@0@@px @@1@@px'} ]
         ],
         "${symbolSelector}": [
            ["style", "height", '30px'],
            ["style", "width", '230px']
         ]
      }
   },
   timelines: {
      "Default Timeline": {
         fromState: "Base State",
         toState: "",
         duration: 0,
         autoPlay: true,
         timeline: [
         ]
      }
   }
},
"lead_back": {
   version: "1.0.0",
   minimumCompatibleVersion: "0.1.7",
   build: "1.0.0.180",
   baseState: "Base State",
   initialState: "Base State",
   gpuAccelerate: false,
   resizeInstances: false,
   content: {
   dom: [
   {
      id: 'lead_centerMark',
      type: 'rect',
      transform: [{},{},{},['1.087']],
      rect: ['50%','0px','auto','auto','auto','auto']
   }],
   symbolInstances: [
   {
      id: 'lead_centerMark',
      symbolName: 'lead_centerMark'
   }   ]
   },
   states: {
      "Base State": {
         "${_lead_centerMark}": [
            ["style", "top", '0px'],
            ["style", "left", '50%'],
            ["transform", "scaleX", '1.08696']
         ],
         "${symbolSelector}": [
            ["style", "height", '30px'],
            ["style", "width", '95%']
         ]
      }
   },
   timelines: {
      "Default Timeline": {
         fromState: "Base State",
         toState: "",
         duration: 0,
         autoPlay: true,
         timeline: [
         ]
      }
   }
},
"lead_centerMark_s": {
   version: "1.0.0",
   minimumCompatibleVersion: "0.1.7",
   build: "1.0.0.180",
   baseState: "Base State",
   initialState: "Base State",
   gpuAccelerate: false,
   resizeInstances: false,
   content: {
   dom: [
   {
      rect: ['-130px','0px','260px','20px','auto','auto'],
      id: 'Rectangle',
      stroke: [0,'rgb(0, 0, 0)','none'],
      type: 'rect',
      fill: ['rgba(255,255,255,0.60)']
   }],
   symbolInstances: [
   ]
   },
   states: {
      "Base State": {
         "${_Rectangle}": [
            ["color", "background-color", 'rgba(255,255,255,0.60)'],
            ["style", "height", '20px'],
            ["style", "left", '-130px'],
            ["style", "width", '260px']
         ],
         "${symbolSelector}": [
            ["style", "height", '30px'],
            ["style", "width", '230px']
         ]
      }
   },
   timelines: {
      "Default Timeline": {
         fromState: "Base State",
         toState: "",
         duration: 0,
         autoPlay: true,
         timeline: [
         ]
      }
   }
},
"lead_back_s": {
   version: "1.0.0",
   minimumCompatibleVersion: "0.1.7",
   build: "1.0.0.180",
   baseState: "Base State",
   initialState: "Base State",
   gpuAccelerate: false,
   resizeInstances: true,
   content: {
   dom: [
   {
      id: 'lead_centerMark2',
      type: 'rect',
      rect: ['50%','0px','auto','auto','auto','auto']
   }],
   symbolInstances: [
   {
      id: 'lead_centerMark2',
      symbolName: 'lead_centerMark_s'
   }   ]
   },
   states: {
      "Base State": {
         "${_lead_centerMark2}": [
            ["style", "left", '50%'],
            ["style", "top", '0px']
         ],
         "${symbolSelector}": [
            ["style", "height", '20px'],
            ["style", "width", '85%']
         ]
      }
   },
   timelines: {
      "Default Timeline": {
         fromState: "Base State",
         toState: "",
         duration: 0,
         autoPlay: true,
         timeline: [
         ]
      }
   }
},
"lead_centerMark": {
   version: "1.0.0",
   minimumCompatibleVersion: "0.1.7",
   build: "1.0.0.180",
   baseState: "Base State",
   initialState: "Base State",
   gpuAccelerate: false,
   resizeInstances: false,
   content: {
   dom: [
   {
      rect: ['-200px','0px','400px','30px','auto','auto'],
      id: 'Rectangle',
      stroke: [0,'rgb(0, 0, 0)','none'],
      type: 'rect',
      fill: ['rgba(255,255,255,0.60)']
   }],
   symbolInstances: [
   ]
   },
   states: {
      "Base State": {
         "${_Rectangle}": [
            ["style", "height", '30px'],
            ["color", "background-color", 'rgba(255,255,255,0.60)'],
            ["style", "left", '-200px'],
            ["style", "width", '400px']
         ],
         "${symbolSelector}": [
            ["style", "height", '30px'],
            ["style", "width", '230px']
         ]
      }
   },
   timelines: {
      "Default Timeline": {
         fromState: "Base State",
         toState: "",
         duration: 0,
         autoPlay: true,
         timeline: [
         ]
      }
   }
}
};


Edge.registerCompositionDefn(compId, symbols, fonts, resources);

/**
 * Adobe Edge DOM Ready Event Handler
 */
$(window).ready(function() {
     Edge.launchComposition(compId);
});
})(jQuery, AdobeEdge, "BN-EDGE");
